Subject: [Iasa20] AD review of draft-ietf-iasa2-rfc7437bis-06

From: Alissa Cooper <[email-masked]>
Date: Thu, 6 Jun 2019 16:27:07 -0400

I have reviewed this document in preparation for IETF last call. There are a couple of substantive issues and nits that should be resolved before last call.

The shepherd write-up says:

"RFC3710 is listed as a normative reference (and thus a downref); this probably could be moved to an Informational reference. Alternatively, we might just remove the reference to RFC3710 entirely from this document, as it was in RFC7437 in the first place to refer to the old Executive Director function."

I think either the downref or informational are fine. I would suggest adding a reference to draft-ietf-iasa2-consolidated-upd.

It also says:

"The guidance regarding IAB mid-term vacancies in 3.8 is a little unclear: what exactly is the difference between steps 3 and 4? If there is a difference, should 4 come before 3?"

I think 3 should be deleted.

Nits:

Please fix the nits noted in the shepherd write-up.

In all of Section 3, all of Section 4 (except 4.15), Section 5.11, and Section 5.12:

s/IETF LLC/IETF LLC Board/

= Abstract =

s/This document based on RFC3777/This document is based on RFC3777/

Thanks,
Alissa

---

From: Bob Hinden <[email-masked]>
Date: Thu, 6 Jun 2019 14:04:03 -0700

Alissa,

I will work on the changes.

Bob

> On Jun 6, 2019, at 1:27 PM, Alissa Cooper <[email-masked]> wrote:
> 
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20

---

From: Bob Hinden <[email-masked]>
Date: Thu, 6 Jun 2019 14:52:55 -0700

Alissa,

Attached is a diff with all of the changes except one as noted below.  Please take a look, then I will submit a new draft.

A few comments and a question below.

Bob

> I think either the downref or informational are fine.

I moved it to informational.

> I would suggest adding a reference to draft-ietf-iasa2-consolidated-upd.

I can easily add a reference, but wasn’t sure how to mention it in the text.  Suggestions?

> I think 3 should be deleted.

Done.

> s/This document based on RFC3777/This document is based on RFC3777/

Done.

---

From: Alissa Cooper <[email-masked]>
Date: Fri, 7 Jun 2019 10:46:49 -0400

Thanks, one response below.

> On Jun 6, 2019, at 5:52 PM, Bob Hinden <[email-masked]> wrote:
> 
> Alissa,
> 

I think you can just say "(See Section 2 of [RFC3710] and [I-D.ietf-iasa2-consolidated-upd])” instead of "(See Section 2 of [RFC3710]).”

Alissa

> <draft-ietf-iasa2-rfc7437bis-07-from-6.diff.html>
> 
>

---

From: Bob Hinden <[email-masked]>
Date: Fri, 7 Jun 2019 08:10:49 -0700

Alissa,

> On Jun 7, 2019, at 7:46 AM, Alissa Cooper <[email-masked]> wrote:
> 
>> ….

That works, I will make the change and submit later this morning.

Bob